.tabs > div > div {
  display: none;
}
.tabs > div {
  background: ivory;
  border: solid 1px #000;
  border-radius: 8px;
  padding: 0 10px;
}
.tabs > ul {
  padding: 0;
  display: table;
  margin: 0;
  margin-bottom: -1px;
  z-index: 100;
  margin-left: 10px;
}
.tabs > ul > li {
  float: left;
  display: block;
  border: solid 1px #000;
  border-radius: 6px 6px 0 0;
  position: relative;
  height: 30px;
  margin-left: 10px;
  width: 80px;
}
.tabs > ul a {
  text-decoration: none;
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  z-index: 100;
  width: 100%;
  text-align:center;
  padding-top: 5px;
  outline: none;
  border-radius: 6px 6px 0 0;
}
.tabs > ul li.active a {
  height: 28px;
  background: ivory;
  font-weight: bold;
}
